/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');*/

:root{
    --blue: #1e4066;
    --green: #84c341;
    --white: #fff;
    --black: #000;
}

html{
    scroll-behavior: smooth;
    font-size: 10px;
}

body {
    /*font-family: 'Poppins', sans-serif;*/
}

.secPadding{
    padding: 8rem 0;
}

.secHeading{
    text-align: center;
    margin-bottom: 5rem;
}

.secHeading h2{
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    color: var(--blue);
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
}

.secHeading span{
    display: block;
    color: var(--green);
    text-transform: none;
    font-size: 2rem;
    margin-top: 0.2rem;
    font-weight: 400;
}

.topBar{
    padding: 2rem 0;
}

.topBar .wrapper{
    width: fit-content;
    margin-left: auto;
    text-align: left;
    background: url(images/man.png) left center/contain no-repeat;
    padding-left: 4rem;
}

.topBar .wrapper span{
    display: block;
    line-height: 1;
}

.topBar .wrapper span:first-child{
    font-weight: 500;
    font-size: 1.5rem;
    color: var(--blue);
    margin-bottom: 0.5rem;
}

.topBar .wrapper span:last-child{
    font-weight: 400;
    font-size: 1.8rem;
    color: var(--blue);
}

.topBar .wrapper span:last-child a{
    color: var(--green);
    font-weight: 600;
}

.navWrapper{
    background-color: var(--blue);
    border-bottom: .3rem solid var(--green);
}

.navWrapper .navbar{
    padding: 0;
}

.smBtnsWrapper{
    display: flex;
    gap: 12px;
}

.smBtnsWrapper a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33.6px;
    height: 25.6px;
    border: 1px solid var(--green);
    border-radius: 2px;
}

.smBtnsWrapper a img{
    width: 18px;
    height: 18px;
}

.navWrapper .navbar-toggler{
    border: 1px solid var(--green);
}

.navWrapper .navbar-toggler img{
    width: 2rem;
}

.navWrapper .nav-link{
    color: var(--white);
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
    padding: 12px 15px !important;
    transition: all 0.3s;
}

.navWrapper .nav-item:first-child .nav-link{
    padding-left: 0;
}

.navWrapper .nav-link:hover{
    color: var(--green);
}

.navWrapper .dropdown-menu{
    background-color: rgba(0 0 0 / 80%);
}

.navWrapper .dropdown-menu a{
    display: block;
    color: var(--white);
    margin: 0.8rem 0;
    font-size: 1.6rem;
    transition: all 0.3s ease;
}

.navWrapper .dropdown-menu a:hover{
    color: var(--green);
    background-color: transparent;
}

.heroSecWrapper{
    background: url(images/firstSectionBg.webp) center center/cover no-repeat;
    
}

.heroSecInner{
    background-color: rgba(33,62,102,.75);
    padding: 8rem 4rem;
}

.heroSecWrapper .upperHeading{
    display: block;
    font-weight: 400;
    font-size: 1.5rem;
    letter-spacing: .3rem;
    margin-bottom: .2rem;
    color: var(--white);
}

.heroSecWrapper h1{
    font-size: 3.6rem;
    font-weight: 600;
    color: var(--white);
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 1rem;
    letter-spacing: .3rem;
}
.slog-2{
    font-size: 2.4rem;
    color: var(--white);
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 2rem;
    letter-spacing: .3rem;
}
.heroSecWrapper h3{
    font-size: 2.4rem;
    color: var(--white);
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 2rem;
    letter-spacing: .3rem;
}

.airportSecWrapper .cusCards,
.stationSecWrapper .cusCards{
    overflow: hidden;
    margin: 0 0 4rem;
}

.airportSecWrapper .col-lg-4:nth-child(4) .cusCards,
.airportSecWrapper .col-lg-4:nth-child(5) .cusCards{
    margin-bottom: 0;
}

.airportSecWrapper .cusCards .imgWrapper,
.stationSecWrapper .cusCards .imgWrapper{
    overflow: hidden;
}

.airportSecWrapper .cusCards .airportImg,
.stationSecWrapper .cusCards .stationImg{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 220px;
    transition: 0.5s all ease;
}

.airportSecWrapper .cusCards .airportImg1{
    background-image: url(images/london-city-airport.webp);
}
.airportSecWrapper .cusCards .airportImg2{
    background-image: url(images/gatwick.webp);
}
.airportSecWrapper .cusCards .airportImg3{
    background-image: url(images/luton.webp);
}
.airportSecWrapper .cusCards .airportImg4{
    background-image: url(images/Stansted.webp);
}
.airportSecWrapper .cusCards .airportImg5{
    background-image: url(images/heathrow.webp);
}

.airportSecWrapper .cusCards:hover .airportImg,
.stationSecWrapper .cusCards:hover .stationImg{
    transform: scale(1.5);
}

.airportSecWrapper .cusCards .txt,
.stationSecWrapper .cusCards .txt{
    display: block;
    text-decoration: none;
    border: 0.1rem solid #f1f1f1;
    background: var(--white);
    padding: 2rem;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: .8px;
    color: var(--black);
}

.airportSecWrapper .cusCards .txt span,
.stationSecWrapper .cusCards .txt span{
    display: block;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.2rem;
    color: #717171;
    margin-top: 0.2rem;
}

.newsSecWrapper{
    background-color: #fafafa;
}

.newsSecWrapper p{
    font-size: 1.5rem;
    color: #717171;
}

.newsSecWrapper p:last-child{
    margin-bottom: 0;
}

.newsSecImg{
    height: 28rem;
}

.newsSecImg1{
    background: url(images/speedy-aiport-transfer.jpg) center center/cover no-repeat;
}

.stationSecWrapper .col-lg-3:nth-child(5) .cusCards,
.stationSecWrapper .col-lg-3:nth-child(6) .cusCards,
.stationSecWrapper .col-lg-3:nth-child(7) .cusCards{
    margin-bottom: 0;
}

.stationSecWrapper .cusCards .stationImg1{
    background-image: url(images/victoria-railway-station.jpg);
}
.stationSecWrapper .cusCards .stationImg2{
    background-image: url(images/waterloo.jpg);
}
.stationSecWrapper .cusCards .stationImg3{
    background-image: url(images/paddington.webp);
}
.stationSecWrapper .cusCards .stationImg4{
    background-image: url(images/kings-cross.webp);
}
.stationSecWrapper .cusCards .stationImg5{
    background-image: url(images/euston.webp);
}
.stationSecWrapper .cusCards .stationImg6{
    background-image: url(images/london-bridge.webp);
}
.stationSecWrapper .cusCards .stationImg7{
    background-image: url(images/charring-cross.webp);
}

.newsSecImg2{
    background: url(images/rail-stations-transfer-of-the-city.webp) center center/cover no-repeat;
}

.newsSecWrapperTwo{
    background-color: var(--white);
}

.newsSecImgTwo{
    height: 63.5rem;
}

.newsSecImg3{
    background: url(images/minicabs-in-surbiton.jpg) center center/cover no-repeat;
}

.newsSecImg4{
    background: url(images/number-one-choice-of-a-majority.jpg) center center/cover no-repeat;
    height: 56.5rem;
}

.newsSecWrapper ul li,
.innerPagesContentSec ul li{
    font-size: 1.5rem;
    color: #717171;
    line-height: 2.6rem;
}

.newsSecImg5{
    background: url(images/the-best-rides-at-exclusive-rates.jpg) center center/cover no-repeat;
    height: 73rem;
}

.fleetSecWrapper{
    background: #fafafa;
}

.fleetSecWrapper .cusCards{
    margin: 0 0 4rem;
}

.fleetSecWrapper .col-lg-4:nth-child(4) .cusCards,
.fleetSecWrapper .col-lg-4:nth-child(5) .cusCards{
    margin-bottom: 0;
}

.fleetSecWrapper .cusCards .imgWrapper{
    padding: 0 4rem;
    border: 1px solid #f1f1f1;
    overflow: hidden;
}

.fleetSecWrapper .cusCards .fleetImg{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    height: 22rem;
    transition: all 0.5s ease;
}

.fleetSecWrapper .cusCards .fleetImg1{
    background-image: url(images/saloon.svg);
}
.fleetSecWrapper .cusCards .fleetImg2{
    background-image: url(images/estate.svg);
}
.fleetSecWrapper .cusCards .fleetImg3{
    background-image: url(images/seater.svg);
}
.fleetSecWrapper .cusCards .fleetImg4{
    background-image: url(images/executive.svg);
}
.fleetSecWrapper .cusCards .fleetImg5{
    background-image: url(images/mercedes_viano.svg);
}

.fleetSecWrapper .cusCards:hover .fleetImg{
    transform: scale(1.5);
}

.fleetSecWrapper .cusCards .txt{
    display: block;
    pointer-events: none;
    text-decoration: none;
    border: 0.1rem solid #f1f1f1;
    background: var(--white);
    padding: 2rem;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: .8px;
    color: var(--black);
}

.fleetSecWrapper .cusCards .txt span{
    display: block;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.2rem;
    color: #9a9a9a;
    margin-top: 0.2rem;
}

.innerPagesContentSec{
    border-bottom: 0.2rem solid var(--green);
}

.innerPagesContentSec h2{
    font-size: 2.6rem;
    font-weight: 400;
    margin-bottom: 1rem;
    margin-top: 2rem;
}

.innerPagesContentSec p{
    font-size: 1.5rem;
    color: #737373;
}

.subFooter{
    padding: 5rem 0;
}

.subFooter p{
    font-weight: 400;
    font-size: 1.4rem;
    color: #9a9a9a;
    margin-top: 1.5rem;
}

.subFooter h2{
    font-size: 1.4rem;
    font-weight: 600;
    color: #555;
    margin-bottom: 2.2rem;
    text-transform: uppercase;
}

.subFooter ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.subFooter ul li{
    padding-left: 1.8rem;
    background: url(images/right-arrow.png) left center / 1.2rem no-repeat;
    margin-bottom: 12px;
}

.subFooter ul li a{
    font-size: 1.4rem;
    color: #9a9a9a;
}

.contactBanner{
    background: linear-gradient(rgba(0 0 0 / 50%),rgba(0 0 0 / 50%)), url(images/contactBanner.jpg) center center/cover no-repeat;
    padding: 10rem 0;
    text-align: center;
}

.contactBanner h1{
    color: var(--white);
    text-transform: uppercase;
    font-size: 4rem;
}

.contactBanner ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.contactBanner ul li{
    color: var(--green);
    font-size: 1.4rem;
}

.contactBanner ul li a{
    display: block;
    color: var(--white);
    background: url(images/right-arrow.png) right 0.6rem/1rem no-repeat;
    width: fit-content;
    padding-right: 2rem;
}

.contactInner{
    border: 0.2rem solid var(--green);
}

.contactInner h2{
    font-size: 3rem;
    color: var(--green);
    margin-bottom: 2rem;
}

.contactInner h2 span{
    display: inline-block;
    color: var(--blue);
    font-size: 3rem;
}

.contactInner ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.contactInner ul li{
    margin-bottom: 2rem;
    padding-left: 5rem;
    background-size: 3rem;
    background-position: left center;
    background-repeat: no-repeat;
}

.contactInner ul li:nth-child(1){
    background-image: url(images/location-pin.png);
}
.contactInner ul li:nth-child(2){
    background-image: url(images/email.png);
}
.contactInner ul li:nth-child(3){
    background-image: url(images/old-phone.png);
}
.contactInner ul li:nth-child(4){
    background-image: url(images/calendar.png);
}

.contactInner ul li:last-child{
    margin-bottom: 0;
}

.contactInner span{
    display: block;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0.5rem;
}

.contactInner p{
    color: #9a9a9a;
    font-size: 1.4rem;
    margin-bottom: 0;
}

.contactInner a{
    display: block;
    color: var(--green);
    font-size: 1.4rem;
}

.contactInner iframe{
    width: 100%;
    height: 100%;
}

.copyrightWrapper{
    background-color: var(--blue);
    border-top: 0.3rem solid var(--green);
    padding: 1.5rem 0;
}

.copyrightWrapper p{
    color: var(--white);
    font-size: 1.4rem;
    margin-bottom: 0;
    line-height: 1;
}

.copyrightWrapper p a{
    color: var(--green);
    text-decoration: none;
    text-decoration: underline;
}

#changes{
    width: 200px !important;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .fleetSecWrapper .cusCards .fleetImg5{
        background-size: 350px;
    }
    .fleetSecWrapper .cusCards .txt span{
        font-size: 1rem;
    }
}

@media screen and (max-width: 992px) {
    .navWrapper{
        padding: 1rem 0;
    }
    .navbar{
        justify-content: end;
    }
    .newsSecImg,
    .newsSecImgTwo{
        display: none;
    }
    .stationSecWrapper .col-lg-3:nth-child(5) .cusCards,
    .stationSecWrapper .col-lg-3:nth-child(6) .cusCards,
    .airportSecWrapper .col-lg-4:nth-child(4) .cusCards,
    .fleetSecWrapper .col-lg-4:nth-child(4) .cusCards{
        margin-bottom: 4rem;
    }
}

@media screen and (max-width: 768px) {
    .topBar .wrapper{
        background: none;
    }
    .copyrightPara{
        margin-bottom: 1rem !important;
    }
    .subFooter h2{
        margin-bottom: 0.2rem;
        margin-top: 1rem;
    }
    .contactInner iframe{
        margin-top: 3rem;
    }
}


@media screen and (max-width: 576px) {
    html{
        font-size: 8px;
    }
    .secHeading{
        margin-bottom: 1rem;
    }
    .secHeading h2{
        font-size: 1.5rem;
        font-weight: 300;
    }
    .secHeading span{
        font-size: 1.5rem;
    }
    .secPadding{
        padding: 4rem 0;
    }
    .topBar{
        display: none;
    }
    .navWrapper{
        background-color: transparent;
    }
    .navbar{
        justify-content: space-between;
    }
    .navWrapper .nav-link{
        color: var(--blue);
        font-weight: 600;
    }
    /* .navbar-brand img{
        width: 150px;
    } */
    .navbar-toggler img{
        width: 2.5rem !important;
    }
    .heroSecInner{
        padding: 2rem 1.5rem 0;
        margin: 0 -15px;
    }
    .heroSecWrapper .upperHeading{
        margin-bottom: 0.5rem;
    }
    .heroSecWrapper h1{
        font-size: 1rem;
    }
    .heroSecWrapper h2{
        font-size: 1rem;
        font-weight: 200;
    }
    .heroSecWrapper p{
        display: none;
    }
    .newsSecWrapper p {
    font-size: 1.2rem;
    color: #000000;
}
    .appsLinks a img{
        width: 100px;
    }
    #changes{
        width: 110px !important;
        height: 28px;
    }
}

@media screen and (min-width: 576px) {
    .navbar-brand{
        display: none;
    }
    .smBtnsWrapper a{
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .heroSecWrapper{
        background: none !important;
        background-color: #1e4066 !important;
    }
    #remove{
        display: none !important;
    }
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* margin-right: 0px !important;
    margin-left: 0px !important;  */
    margin: auto;
}

.heroinner{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}

@media (max-width:576px){
    .heroSecInner{
        display: flex;
        flex-direction: column-reverse;
    }

    .heroSecWrapper h2{
        font-size: 18px;
    }

    .heroSecWrapper h1{
        font-size: 18px;
    }
}

.btn:not(:disabled):not(.disabled){
    cursor: pointer;
    color: #fff !important;
}


.modal-header button {
	background-color: #3367a3 !important;
}


body .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:hover{
    color: #fff !important;
}